A {
	FONT-SIZE: 10pt; COLOR: #0066cc; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: underline
}
A:link {
	FONT-SIZE: 10pt; COLOR: #0066cc; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 10pt; COLOR: #0066cc; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 10pt; COLOR: #0066cc; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 10pt; COLOR: #0066cc; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: underline
}

h1, h2, h3, h4, h5, h6 {
	font-size: 10pt;
	margin-bottom: 0px;
	}

h1 {
	font-weight: bold;	
	}

h2 {
	font-style: italic;
	}

h3 {
	font-weight: normal;
	font-style: italic;
	}

h4 { 
	font-weight: bold;
	color: #EB8321;
	
	}

h4 a { 
	font-weight: bold;
	color: #EB8321;
	text-decoration: none;
	}

h4 a:hover {
	text-decoration: underline;
	}

html>body h5 { 
	font-weight: bold;
	color: #365073;
	padding-bottom: 3px;
	}


h5 { 
	font-weight: bold;
	color: #365073;
	margin: 0px;
	text-decoration: underline;
	}

h5 a { 
	font-weight: bold;
	color: #365073;
	text-decoration: underline;
	}

h5 a:visited { 
	font-weight: bold;
	color: #365073;
	text-decoration: underline;
	}

h5 a:hover {
	text-decoration: underline;
	color: #365073;
	}

h6 { 
	font-weight: bold;
	color: #6692C9;

	}

h6 a { 
	font-weight: bold;
	color: #6692C9;
	text-decoration: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
	}

h6 a:hover {
	text-decoration: underline;
	}

.headline { 
	font-size: 13pt; 
	font-weight: bold;
	color: #EB8321; 
	margin-top: 0px; 
	margin-bottom: 10px;
	}


.ObjTitle { 
	font-size: 13pt; 
	font-weight: bold;
	color: #EB8321; 
	margin-top: 0px; 
	margin-bottom: 10px;
	}

P {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
OL {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
UL {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
TABLE {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
TR {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.Explicit {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
BODY {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
HR {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; MARGIN-LEFT: 10px; BORDER-LEFT: #000000 0px solid; WIDTH: 100%; MARGIN-RIGHT: 10px; BORDER-BOTTOM: #000000 0px solid; HEIGHT: 1px; BACKGROUND-COLOR: #000000
}
.ccs_logo {
	margin-top: 10px;
	margin-bottom: 10px;
	MARGIN-LEFT: 20px;
	background-repeat: no-repeat;
}

.ccs_rfl_logo {
	margin-top: 10px;
	margin-bottom: 10px;
	MARGIN-LEFT: 20px;
	background-repeat: no-repeat;
}

.ccs_rfl_logo_fr {
	margin-top: 10px;
	margin-bottom: 10px;
	MARGIN-LEFT: 20px;
	background-repeat: no-repeat;
}

.visiting {
	FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; COLOR:#626365; MARGIN-RIGHT: 20px; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffffff; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px;
}

.dropdown {
	MARGIN-RIGHT: 20px;
}

.dropdown_text {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}


.header_logo_dropdown {
	HEIGHT: 80px;
}

.unav_bkgd {
	BACKGROUND-IMAGE: url(../../images/ccs/yellow_bg.gif); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; POSITION: relative; HEIGHT: 30px
}
.unav_left {
	FLOAT: left; BACKGROUND-IMAGE: url(../../images/ccs/yellow_leftcorner.gif); WIDTH: 19px; HEIGHT: 30px
}
.unav_right {
	FLOAT: right; BACKGROUND-IMAGE: url(../../images/ccs/yellow_rightcorner.gif); WIDTH: 19px; HEIGHT: 30px
}
.unav_divider {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-IMAGE: url(../../images/ccs/sep_bullet_yellow_bar.gif); BACKGROUND-REPEAT: no-repeat; WIDTH: 3px; HEIGHT: 3px
}

.unav_text {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 0px;
	FONT: 10pt arial;
	COLOR: #06c;
	PADDING-TOP: 6px;

}

.unav_text_general_wrapper {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 0px;
	FONT: 10pt arial;
	COLOR: #06c;
	PADDING-TOP: 6px;

}


.unav_text_login {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 5px;
	RIGHT: 19px;
	PADDING-BOTTOM: 0px;
	FONT: bold 10pt arial; 	COLOR: #06c;
	PADDING-TOP: 6px;
	POSITION: absolute;
}


a.unav_text:link {
	PADDING-RIGHT: 15px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 10pt;
	COLOR: #0066cc;
	BACKGROUND-COLOR: #ffe600;
	TEXT-DECORATION: none;
}

a.unav_text:visited {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 10pt;
	COLOR: #0066cc;
	BACKGROUND-COLOR: #ffe600;
	TEXT-DECORATION: none;
}

a.unav_text:hover {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-SIZE: 10pt;
	COLOR: #0066cc;
	BACKGROUND-COLOR: #ffe600;
	TEXT-DECORATION: underline;
} 



*/

.headerbody { 
	position:absolute; 
	width: 740px; 
	height: 30px;  	
	margin-left: 2;
	padding-top: 6px; 
	} 
	
html>body .headerbody { 
	position:absolute; 
	width: 740px; 
	height: 24px;  
	margin-left: 2;
	padding-top: 6px; 
	} 

a.toplinks:link {
	color: #0066CC;
	background-color: #FFE600;
	font-size: 10pt;
	text-decoration: none;
	}	  


a.toplinks:visited {
	color: #0066CC;
	background-color: #FFE600;
	font-size: 10pt;
	text-decoration: none;
	}	 

a.toplinks:hover {
	color: #0066CC;
	background-color: #FFE600;
	font-size: 10pt;
	text-decoration: underline;
	}


.headerdonate {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 128px; MARGIN-RIGHT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; HEIGHT: 30px
}
/*.topnav {
	PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 771px; PADDING-TOP: 0px; HEIGHT: 34px
} */
.loginhead {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #4f89cf
}
.loginbox {
	BORDER-TOP: #d2dce7 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #4b5058; PADDING-TOP: 10px
}
#leftnav {
	MARGIN: 5px
}
#leftnavcontainer {
	BORDER-RIGHT: #d2dce7 1px dashed; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 200px; PADDING-TOP: 0px; BACKGROUND-COLOR: #f4f9fe
}
.leftnavindent1 {
	BORDER-TOP: #d2dce7 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../../images/ccs/arrow_related.gif); PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat
}
.leftnavindent2 {
	DISPLAY: block; PADDING-LEFT: 16px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px
}
#main_content {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; valign: top
}
.footerleft {
	FLOAT: left; BACKGROUND-IMAGE: url(../../images/ccs/footer_left.gif); WIDTH: 21px; HEIGHT: 24px
}
.footerright {
	FLOAT: right; BACKGROUND-IMAGE: url(../../images/ccs/footer_right.gif); WIDTH: 21px; HEIGHT: 24px
}
.footerbody {
	FONT-SIZE: 8pt; COLOR: #ffffff; PADDING-TOP: 4px; BACKGROUND-COLOR: #0066cc
}
.footerlinks {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; LEFT: 19px; PADDING-BOTTOM: 5px; FONT: 8pt arial; COLOR: #ffffff; PADDING-TOP: 5px; POSITION: absolute; BACKGROUND-COLOR: #0066cc
}
.copyright {
	FONT-SIZE: 8pt;
	COLOR: #ffffff;
	BACKGROUND-COLOR: #0066cc;
}

/*.footer {
	WIDTH: 100%; POSITION: relative; HEIGHT: 24px; BACKGROUND-COLOR: #0066cc
}*/

.foottext{
color: #ffffff;
	
}
#conviologo {
	WIDTH: 100%; PADDING-TOP: 15px; TEXT-ALIGN: right
}
A.privacy:link {
	FONT: 8pt arial; COLOR: #ffffff; BACKGROUND-COLOR: #0066cc; TEXT-DECORATION: none
}
A.privacy:visited {
	FONT: 8pt arial; COLOR: #ffffff; BACKGROUND-COLOR: #0066cc; TEXT-DECORATION: none
}
A.privacy:hover {
	FONT-SIZE: 8pt arial; COLOR: #ffffff; BACKGROUND-COLOR: #0066cc; TEXT-DECORATION: underline
}
A.forgot:link {
	MARGIN: 10px 0px 10px 5px; TEXT-DECORATION: underline
}
A.forgot:visited {
	MARGIN: 10px 0px 10px 5px; TEXT-DECORATION: underline
}
A.forgot:hover {
	TEXT-DECORATION: underline
}
.leftnavcontainer {
	BORDER-RIGHT: #d2dce7 1px dashed; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 200px; PADDING-TOP: 0px; BACKGROUND-COLOR: #f4f9fe
}


a.sitenav:link  { 
	color: #365073;	
	background-color:transparent;  
	font-size: 10pt;
	text-decoration: none; 
	}	

a.sitenav:visited  { 
	color: #365073;	
	background-color:transparent;  
	font-size: 10pt;
	text-decoration: none; 
	}	 

a.sitenav:hover  {
	color: #ec7e16;	 
	background-color:transparent;  
	font-size: 10pt;  
	text-decoration: none;	 
	}



a.sitenavcurrent  {	
	color: #EC7E16;	
	background-color:transparent; 
	font-size: 10pt;  
	text-decoration: none;	 
	}	

a:hover.sitenavcurrent  { 
	font-size: 10pt; 
	text-decoration: none;	
	}	 

.wrapper {
	margin-top: 0;
	mar
	}


/* style added 9/15/2011 for headings on team and personal pages - J. Vestal */
.title {
	color: #000;
}